.aly_tx_left {text-align: left;}
.aly_tx_center {text-align: center;}
.aly_tx_right {text-align: right;}
.aly_tx_justify {text-align: justify;}

span.aly_tx_xxs {font-size: 0.55em; }
span.aly_tx_xs {font-size: 0.7em; }
span.aly_tx_s {font-size: 0.8em; }
span.aly_tx_m {font-size: 1em; }
span.aly_tx_l {font-size: 1.2em; }
span.aly_tx_xl {font-size: 1.44em; }
span.aly_tx_xxl {font-size: 2em; }

span.aly_tx_f_auto{color:rgb(0,0,0);}
span.aly_tx_f_black{color:rgb(0,0,0);}
span.aly_tx_f_maroon{color:rgb(128,0,0);}
span.aly_tx_f_saddlebrown{color:rgb(139,69,19);}
span.aly_tx_f_darkslategray{color:rgb(47,79,79);}
span.aly_tx_f_teal{color:rgb(0,128,128);}
span.aly_tx_f_navy{color:rgb(0,0,128);}
span.aly_tx_f_indigo{color:rgb(75,0,130);}
span.aly_tx_f_dimgray{color:rgb(105,105,105);}
span.aly_tx_f_firebrick{color:rgb(178,34,34);}
span.aly_tx_f_brown{color:rgb(165,42,42);}
span.aly_tx_f_goldenrod{color:rgb(218,165,32);}
span.aly_tx_f_darkgreen{color:rgb(0,100,0);}
span.aly_tx_f_turquoise{color:rgb(64,224,208);}
span.aly_tx_f_mediumblue{color:rgb(0,0,205);}
span.aly_tx_f_purple{color:rgb(128,0,128);}
span.aly_tx_f_gray{color:rgb(128,128,128);}
span.aly_tx_f_red{color:rgb(204,0,0);}
span.aly_tx_f_darkorange{color:rgb(255,140,0);}
span.aly_tx_f_gold{color:rgb(255,215,0);}
span.aly_tx_f_green{color:rgb(0,128,0);}
span.aly_tx_f_cyan{color:rgb(0,255,255);}
span.aly_tx_f_blue{color:rgb(0,0,255);}
span.aly_tx_f_violet{color:rgb(238,130,238);}
span.aly_tx_f_darkgray{color:rgb(169,169,169);}
span.aly_tx_f_lightsalmon{color:rgb(255,160,122);}
span.aly_tx_f_orange{color:rgb(255,165,0);}
span.aly_tx_f_yellow{color:rgb(255,255,0);}
span.aly_tx_f_lime{color:rgb(0,255,0);}
span.aly_tx_f_paleturquoise{color:rgb(175,238,238);}
span.aly_tx_f_lightblue{color:rgb(173,216,230);}
span.aly_tx_f_plum{color:rgb(221,160,221);}
span.aly_tx_f_lightgrey{color:rgb(211,211,211);}
span.aly_tx_f_lavenderblush{color:rgb(255,240,245);}
span.aly_tx_f_antiquewhite{color:rgb(250,235,215);}
span.aly_tx_f_lightyellow{color:rgb(255,255,224);}
span.aly_tx_f_honeydew{color:rgb(240,255,240);}
span.aly_tx_f_azure{color:rgb(240,255,255);}
span.aly_tx_f_aliceblue{color:rgb(240,248,255);}
span.aly_tx_f_lavender{color:rgb(230,230,250);}
span.aly_tx_f_white{color:rgb(255,255,255);}

/* ---------- */

h2.standardTtl {
  border: 1px solid #333;
  border-top: 3px solid #878384;
  background-color: #F2EDE7;
  padding: 15px;
  line-height: 1.125;
  font-weight: 600;
  font-size: 1.4em;
  letter-spacing: .008em;
}
h3.standardTtl {
  background: #f4f4f4;
  border-left: 6px solid #999;
  border-bottom: 1px solid #999;
  padding: 15px;
  font-size: 110%;
  font-weight: 600;
}
h4.standardTtl {
  border: none;
  border-left: 2px solid #999;
  background: #f4f4f4;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
  margin-top: 30px;
  padding: 15px;
  font-size: 1.1em;
}

table.standardTable {
  border: 1px solid #999;
  color: rgb(51, 51, 51);
}
table.standardTable th {
  border: 1px solid #999;
  background-color: #EEF4FF;
  padding: 4px 1px 4px 1px;
  text-align: center;
}
table.standardTable td {
  border: 1px solid #999;
  padding: 4px 1px 4px 1px;
}
table.standardTable th.nowrap,
table.standardTable td.nowrap {
  white-space: nowrap;
}
ul.standardList {
  list-style: disc!important;
  margin-left: 1.5em!important;
}
ul.standardList li {
  background: none!important;
  padding-left: 0!important;
}
ol.standardList {
  list-style: decimal!important;
  margin-left: 1.5em!important;
}
ol.standardList li {
  margin-left: 0!important;
  text-indent: 0!important;
}

/* ---------- */

.nta-editable p {
  margin-left: 0!important;
  text-indent: 0!important;
}
.nta-editable em {
  font-style: normal;
  text-decoration: underline;
}

.nta__pdf:after,
.nta__word:after,
.nta__excel:after,
.nta__ppt:after,
.nta__file:after {
  position: absolute;
  content: "";
  display: inline-block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 0.2rem;
  width: 2rem;
  height: 2rem;
}
.nta__pdf:after {
  background-image: url(https://www.nta.go.jp/cms/css/files/000000047.png);
}
.nta__word:after {
  background-image: url(https://www.nta.go.jp/cms/css/files/000000048.png);
}
.nta__excel:after {
  background-image: url(https://www.nta.go.jp/cms/css/files/000000049.png);
}
.nta__ppt:after {
  background-image: url(https://www.nta.go.jp/cms/css/files/000000050.png);
}
.nta__file:after {
  background-image: url(https://www.nta.go.jp/cms/css/files/000000051.png);
}
ul.nta-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* ---------- */

p.more-link.nta__pdf,
p.more-link.nta__word,
p.more-link.nta__excel,
p.more-link.nta__ppt,
p.more-link.nta__file {
  margin-right: 1.5em;
}

.proc__order h3 {
  background: none;
}

ol.link__anchor {
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  border: 1px solid #989898;
  width: 100%;
  margin: 0 0 10px 0!important;
}
ol.link__anchor li {
  display: table-cell;
  border: 1px solid #989898;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.75;
  text-indent: 0!important;
}

/* ---------- */
/* Recruit    */
/* ---------- */

table.recruitTable {
  border: 1px solid #999;
  color: rgb(51, 51, 51);
  width: 100%;
}
table.recruitTable th {
  border: 1px solid #999;
  background-color: #EEF4FF;
  padding: 4px 1px 4px 1px;
  text-align: center;
  width: 25%;
}
table.recruitTable td {
  border: 1px solid #999;
  padding: 4px 1px 4px 1px;
}
table.recruitTable th.nowrap,
table.recruitTable td.nowrap {
  white-space: nowrap;
}